Windows10,2004版,安全中心的弹窗,


升级到2004,你家的软件就不能用了。



操作系统:Android 8.1.0 (16th Plus Meizu/Flyme 8.1.5.0A/App7.36/v20007362)

WebView:Mozilla/5.0 (Linux; Android 8.1.0; 16th Plus Build/OPM1.171019.026; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/65.0.3325.110 Mobile Safari/537.36 ithome/rmsdklevel2/day/7.36